/* -----------------------------------------------

nayami

----------------------------------------------- */
.lp_wrap .nayami {
    background: url(../images/nayami_bg.png) no-repeat top center/ 100%;
}

.nayami_03_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/nayami_03_bg.png) no-repeat top center / 100%;
    z-index: -1;
    clip-path: inset(0 100% 0 0);
    transition: clip-path 0.8s ease;
    transition-delay: 0.25s;
}

.nayami_03.trigger.move .nayami_03_bg {
    clip-path: inset(0);
}


.lp_wrap .nayami_point {
    position: absolute;
    top: min(calc(304 / 750 * 100vw), 304px);
}

.lp_wrap .nayami_03_pk {
    position: absolute;
    bottom: 0;
}

.lp_wrap .nayami_05_e {
    position: absolute;
    bottom: 0;
    z-index: -1;
}